WORDCOUNT(1e)

NAME
wordcount - Count and extract unique words in molecular sequence(s)

SYNOPSIS

wordcount -sequence seqall -wordsize integer [-mincount integer] -outfile outfile

wordcount -help

DESCRIPTION

wordcount is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Composition,Protein:Composition" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-wordsize integer
    Default value: @($(acdprotein)? 2 : 4)

  Additional section

-mincount integer
    Default value: 1

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

wordcount is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.